.card {
  &__card {
    height: 100%;
    :global(.ant-card-body) {
      overflow-y: auto;
      height: calc(100vh - 57px - 104px - 40px);
    }
    :global(.ant-card-head-title){
      font-weight: bold;
    }
  }
}
